/* Fixes */

img {
  border: 0;
}

body {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
a {
  color: rgb(255, 88, 64);
}

/* Typography */

.rte {
  font-size: 14px;
  line-height: 1.1428571429;
  font-family: 'Maison Neue Book', sans-serif;
  letter-spacing: 0.05em;
}

.rte b,
.rte strong {
  font-family: 'Maison Neue Demi', sans-serif;
  font-weight: normal;
}

.rte > :first-child { margin-top: 0; }
.rte > :last-child { margin-bottom: 0; }


/* Layout */

html {
  box-sizing: border-box;
  height: 100%;
}

.default-layout {
  box-sizing: border-box;
  margin: 0;
  padding: 0 0 160px;
  min-height: 100%;
}

.content-container {
  margin: 0 auto;
  width: 988px;
}


/* Helpers */

.clearfix {
  clear: both;
  overflow: hidden;
}


/* Decoration */

.gray-corners {
  background: url(img/corner-right-top.png) right top no-repeat,
              url(img/corner-right-bottom.png) right bottom no-repeat,
              url(img/corner-left-bottom.png) left bottom no-repeat,
              url(img/corner-left-top.png) left top no-repeat;
}

@media (min-resolution: 1.5dppx) {
  .gray-corners {
    background: url(img/corner-right-top@2x.png) right top no-repeat,
                url(img/corner-right-bottom@2x.png) right bottom no-repeat,
                url(img/corner-left-bottom@2x.png) left bottom no-repeat,
                url(img/corner-left-top@2x.png) left top no-repeat;
    background-size: 12px 12px;
  }
}


/* Header */

.site-header {
  position: relative;

  margin: 0 auto;
  padding: 36px 0 0;
  width: 980px;
}

.site-header-logo {
  display: block;

  margin: 0 auto;
  width: 159px;
  height: 31px;
}

.site-header-logo img {
  display: block;
}

.lang-menu {
  position: absolute;
  top: 36px;
  right: 24px;

  margin: 0;
  padding: 0;
  list-style: none;

  font: 16px/31px 'Maison Neue Book', sans-serif;
}

.lang-menu li {
  display: inline;
}

.lang-menu li:before {
  content: " | ";
}

.lang-menu li:first-child:before {
  display: none;
}

.lang-menu a {
  text-decoration: none;
  color: rgb(15, 15, 35);
}

.lang-menu a:hover,
.lang-menu .current-menu-item a,
.lang-menu .current-page-ancestor a {
  color: rgb(255, 88, 64);
}


/* Navigation */

.navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;

  font-size: 0;
  text-align: center;
}

.navigation li {
  display: inline-block;
  white-space: nowrap;
}

.lte-ie8 .navigation li {
  *display: inline;
}

.navigation a {
  display: block;

  font-family: 'Maison Neue Book', sans-serif;
  letter-spacing: 0.1em;
  text-decoration: none;
  text-transform: uppercase;
}

.site-navigation {
  border-bottom: 1px solid rgb(153, 153, 153);
  background: white;
}

.site-navigation a {
  padding: 12.5px 18px;

  font-size: 19px;
  line-height: 25px;

  color: rgb(15, 15, 35);
}

.navigation a:hover,
.navigation .current-menu-item a,
.navigation .active a {
  color: rgb(255, 88, 64);
}

.page-navigation {
  background: rgb(44, 50, 75);
}

.page-navigation a {
  padding: 7.8px;

  font-size: 12px;
  line-height: 14.4px;

  color: white;
}


/* Footer */

.site-footer {
  position: absolute;
  bottom: 0;
  left: 50%;
  right: 0;

  border-top: 2px solid rgb(65, 71, 93);
  margin-left: -413.5px;
  padding-bottom: 32px;
  width: 827px;

  font-size: 0;
  font-family: 'Maison Neue Book', sans-serif;
  text-align: center;

  color: rgb(44, 50, 75);
}

.site-footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.site-footer a {
  text-decoration: none;
  color: rgb(44, 50, 75);
}

.site-footer-links a {
  color: rgba(44, 50, 75, 0.5);
}

.lte-ie8 .site-footer-links a {
  color: #8e929d;
}

.site-footer-links a:hover {
  color: rgb(44, 50, 75);
}

.site-footer-links {
  margin-top: 13px;

  font-size: 10px;
  text-align: left;
}

.site-footer-address,
.site-footer-contact {
  display: inline-block;
  vertical-align: middle;

  width: calc((100% - 107px) / 2);

  font-size: 10px;
  text-align: left;
}

.lte-ie8 .site-footer-address,
.lte-ie8 .site-footer-contact {
  *display: inline;
}

.site-footer-address {
  text-align: right;
}

.site-footer-contact {
  text-align: left;
}

.site-footer-logo {
  display: inline-block;
  vertical-align: middle;

  margin: 0 26px;
}

.lte-ie8 .site-footer-logo {
  *display: inline;
}

.site-footer-logo img {
  display: block;
}

.site-footer-bottom {
  margin-top: -4px;
}


/* Background */

.site-background {
  position: relative;
  background-color: rgb(241, 242, 239);
}

.site-background:before,
.site-background:after {
  content: '';

  position: absolute;
  top: 0;
  bottom: 0;
}

.site-background:before {
  right: 50%;
  left: 0;
  margin-right: 512px;
  background: url(img/background.png) right top;
}

.site-background:after {
  right: 0;
  left: 50%;
  margin-left: 512px;
  background: url(img/background.png) -25px top;
}

@media (min-resolution: 1.5dppx) {
  .site-background:before,
  .site-background:after {
    background-image: url(img/background@2x.png);
    background-size: 26px 26px;
  }
}


/* Text */

.text-block {
  margin: 36px auto;
  width: 940px;

  color: rgb(44, 50, 75);
}

.text-standard {
  max-width: 640px;
  text-align: center;
}

.text-in-columns {
  text-align: left;

  -webkit-column-width: 220px;
  -moz-column-width: 220px;
  -ms-column-width: 220px;
  -o-column-width: 220px;
  column-width: 220px;

  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  -ms-column-gap: 20px;
  -o-column-gap: 20px;
  column-gap: 20px;
}


/* Jumplink */

.jumplink {
  display: block;
}


/* Welcome */

.welcome-block {
  margin: 45px auto 54px;
  padding: 26px 85px 50px;
  width: 770px;

  background-color: rgb(44, 50, 75);
  color: white;
}

.welcome-title {
  margin: 0 auto 14px;
  border-bottom: 1px solid white;
  padding-bottom: 5px;
  max-width: 428px;

  font: normal 22px/24px 'Maison Neue Demi', sans-serif;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-align: center;
}

.welcome-text {
  clear: both;
  overflow: hidden;
}

.welcome-text-left {
  float: left;
  width: 375px;
}

.welcome-text-right {
  float: right;
  width: 375px;
}


/* Slideshow */

.slideshow-block {
  position: relative;

  margin: 36px auto;
  width: 940px;
  overflow: hidden;
}

.slideshow-block .slideshow-buttons {
  position: absolute;
  top: 494px;
  right: 0;
}

.slideshow-slide {
  margin: 0 auto;
  padding: 0;
}

.slideshow img {
  display: block;
}

.slideshow-caption {
  margin-top: 20px;
  height: 36px;

  font: 12px/18px 'Maison Neue Book', sans-serif;
  letter-spacing: 0.1em;
}

.slideshow-caption p {
  margin: 0;
}

.slideshow-title {
  font-size: 16px;
  text-transform: uppercase;
}

.slideshow-next,
.slideshow-prev {
  margin: 0;
  padding: 0;
  border: 0;
  width: 38px;
  height: 19px;
  overflow: hidden;

  text-indent: -9999px;

  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}

.slideshow-next {
  margin-left: 16px;
}

.slideshow-next { background: url(img/next.png) right center no-repeat; }
.slideshow-next:hover { background-image: url(img/next-hover.png); }
.slideshow-prev { background: url(img/prev.png) left center no-repeat; }
.slideshow-prev:hover { background-image: url(img/prev-hover.png); }

@media (min-resolution: 1.5dppx) {
  .slideshow-next { background-image: url(img/next@2x.png); }
  .slideshow-prev { background-image: url(img/prev@2x.png); }
  .slideshow-next:hover { background-image: url(img/next-hover@2x.png); }
  .slideshow-prev:hover { background-image: url(img/prev-hover@2x.png); }

  .slideshow-next,
  .slideshow-prev {
    background-size: 38px 18px;
  }
}


/* Panel */

.panel {
  margin: 36px auto;
  padding: 34px 24px 24px;

  background-color: white;
  color: rgb(44, 50, 75);
}

.panel-title {
  margin: 0 auto 24px;
  border-bottom: 1px solid rgb(44, 50, 75);
  padding-bottom: 5px;
  max-width: 428px;

  font: normal 22px/24px 'Maison Neue Demi', sans-serif;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-align: center;
}

.panel-text {
  float: left;
  width: 280px;
}

.panel-body {
  min-height: 451px;
}


/* Mosaic panel */

.mosaic-panel-images {
  position: relative;

  float: right;

  padding-left: 416px;
  width: 220px;
  height: 367px;
  overflow: hidden;
}

.mosaic-panel-images img {
  display: block;

  margin-bottom: 16px;
  margin-right: 16px;
}

.mosaic-panel-images .attachment-almay-mosaic-large {
  position: absolute;
  top: 0;
  left: 0;
}


/* Slideshow panel */

.slideshow-panel-images {
  position: relative;

  float: right;
  width: 640px;
  min-height: 431px;
}

.slideshow-panel-caption {
  margin-top: 20px;
  margin-bottom: 0;

  font: 16px/18px 'Maison Neue Book', sans-serif;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.slideshow-panel-images .slideshow-buttons {
  position: absolute;
  top: 413px;
  right: 0;
}


/* Columns */

.columns-block {
  margin: 36px auto;
  width: 940px;

  color: rgb(44, 50, 75);
}

.columns {
  margin-left: -20px;
  width: 960px;
}

.column {
  float: left;

  margin-left: 20px;
  width: 220px;
}


/* Masonry */

.masonry-block {
  margin: 16px auto 0;
  width: 940px;
}

.masonry {
  margin-top: -16px;
}

.masonry-left {
  float: left;
  width: 460px;
}

.masonry-right {
  float: right;
  width: 460px;
}

.masonry-panel {
  margin: 20px 0;
}

.masonry-panel .panel-text {
  float: none;
  margin-bottom: 16px;
  width: auto;
}


/* Features */

.features-block {
  margin: 36px auto;
  width: 940px;
}

.features {
  margin-left: -20px;
  width: 960px;
}

.feature {
  float: left;
  margin-left: 20px;
  width: 220px;
}

.feature img {
  display: block;
  margin: 0 auto;
}

.features-block .feature img {
  height: 70px;
  width: auto;
}

.feature-title {
  margin: 42px 0 6px;
  border-bottom: 1px solid rgb(44, 50, 75);
  min-height: 42px;

  font: normal 16px/18px 'Maison Neue Book', sans-serif;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-align: center;
}


/* Features panel */

.features-panel-block .panel-text {
  float: none;
  margin: -14px auto 24px;

  text-align: center;
  width: 490px;
}

.features-panel-block .feature-title {
  margin-top: 16px;
  min-height: 24px;
}


/* Responsive */

@media (max-width: 1024px) {
  html { padding-top: 0 !important; }

  .site-header {
    min-width: 988px;
  }

  .navigation-wrapper {
    position: static !important;
    min-width: 988px;
  }
}
